
div#monetisation-first-block-1:before {
    content: " ";
    display: block;
    width: 2px;
    height: 155px;
    background: #0fb5c5;
    position: absolute;
    top: 35px;
    bottom: 25px;
    margin: auto;
    left: 290px;
}
div#monetisation-second-block-2:after {
    content: " ";
    display: block;
    width: 2px;
    height: 375px;
    background: #0fb5c5;
    position: absolute;
    top: 35px;
    bottom: 25px;
    margin: auto;
    right: 300px;
}
div#monetisation-third-block-1:before {
    content: " ";
    display: block;
    width: 2px;
    height: 245px;
    background: #0fb5c5;
    position: absolute;
    top: 35px;
    bottom: 25px;
    margin: auto;
    left: 290px;
}
div#monetisation-third-block-1 {
    border-right: none;
}
ul.circle-content-li {
    list-style-type: circle;
}
ul.circle-content-li li {
   color:#0fb5c5;
}
ul.circle-content-li li span{
    color:#3e3e3e!important;
    line-height: 1.8em;
}
@media(min-width :981px) and (max-width : 1200px){
    div#monetisation-third-block-1 {
        border-right: none;
    }
    div#monetisation-first-block-1:before {
        display: none;
    }
    div#monetisation-second-block-2:after{
        display: none;
    }
    div#monetisation-third-block-1:before {
        display: none;
    }
}

@media(min-width :670px) and (max-width : 980px){
    div#monetisation-third-block-1 {
        border-right: none;
    }
    div#monetisation-first-block-1:before {
        display: none;
    }
    div#monetisation-second-block-2:after{
        display: none;
    }
    div#monetisation-third-block-1:before {
        display: none;
    }
    div#monetisation-second-block-1 {
        position: relative;
        bottom: 0;
        padding-top: 80px;
    }
    div#monetisation-second-block-2 {
        position: absolute;
        top: 0;
    }
    div#monetisation-second-block-2 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_right.et_pb_text_5 {
        float: left;
    }
}


@media(min-width :450px) and (max-width : 669px){
    div#monetisation-third-block-1 {
        border-right: none;
    }
    div#monetisation-first-block-1:before{
        display: none;
    }
    div#monetisation-second-block-2:after{
        display: none;
    }
    div#monetisation-third-block-1:before {
        display: none;
    }
    div#monetisation-second-block-1 {
        position: relative;
        bottom: 0;
        padding-top: 80px;
    }
    div#monetisation-second-block-2 {
        position: absolute;
        top: 0;
    }
    div#monetisation-second-block-2 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_right.et_pb_text_5 {
        float: left;
    }
}


@media(min-width :250px) and (max-width : 449px){
    div#monetisation-third-block-1 {
        border-right: none;
    }
    div#monetisation-first-block-1:before{
        display: none;
    }
    div#monetisation-second-block-2:after{
        display: none;
    }
    div#monetisation-third-block-1:before {
        display: none;
    }
    div#monetisation-second-block-1 {
        position: relative;
        bottom: 0;
        padding-top: 80px;
    }
    div#monetisation-second-block-2 {
        position: absolute;
        top: 0;
    }
    div#monetisation-second-block-2 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_right.et_pb_text_5 {
        float: left;
    }
}